<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="99cfd68949ebf3c55d7db2cc71e0d850">
  <dict>
    <!--2020-03-28 11:06:16.000-->
    <int key="num_match">9</int>
    <!--2020-03-28 11:06:16.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2020-03-28 11:06:16.000-->
    <string key="virtual_ecclist_withcard">+112</string>
    <!--2020-03-28 11:06:16.000-->
    <string key="virtualnet_operatorname">Free</string>
  </dict>
</config>
